function E0090()
    MNA()CMU("CS_Plant2")FAI(0)
end
function E0091()
    MNA()CMU("CS_Plant2")FAI(1)
end
function E0092()
    MNA()CMU("CS_Plant2")FAI(2)
end
function E0093()
    MNA()CMU("CS_Plant2")FAI(3)
end
function E0094()
    MNA()CMU("CS_Plant2")FAI(4)
end

function GoSeaBed()
    PRI()FAO(3)TRA("CS_seabed","E0091",158,11)
end

function Village1()
    if(FLJ("HeroBack")) then
        PRI()
        MS4("\n......")NOD()
    else
        PRI()
        MS4("A fish I've never seen before?")NOD()
        CAT("\nDid you accidentally fall here") 
        CAT("\nfrom somewhere else?")NOD()
        CAT("\nThat's really unfortunate.")NOD()CLR()
        CAT("If you want to get out of here")
        CAT("\nyou'll have to go through Ironhead's arena.")NOD()CLR()
        CAT("But little fish like you,")NOD()
        CAT("\nwould probably just become Ironhead's food.")NOD()
    end
    
end

function Village2()
    if(FLJ("HeroBack")) then
        PRI()
        MS4("\n......")NOD()
    else
        PRI()
        MS4("This used to be an open sea,")NOD()
        CAT("\nbut one day with a huge boom,")NOD()
        CAT("\nwe got trapped here.")NOD()
    end
end

function Village3()
    if(FLJ("HeroBack")) then
        PRI()
        MS4("\n......")NOD()
    else
        PRI()
        MS4("Monsters?")NOD()CAT("Haven't heard of any.")NOD()
        CAT("\nBut rumor has it that around this area,")NOD()
        CAT("\nthere are many fossils buried.")NOD()CLR()
    end
end

--生命胶囊
function PathLifeCapsule5()
    PRI()SOU("CS_022_chest_open")CMU("CS_Fanfale2")DNP("PathLifeCapsule5")FLP("PathLifeCapsule5")
    MS4("Obtained =LIFE CAPSULE=!")WAI(160)NOD()RMU()
    MLP(5)
    CAT("\nMaximum HP increased by 5!")NOD()
end